System.Data 2.0.0.0 System.ComponentModel.Component System.Data.IDbCommand To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue(System.Data.CommandType.Text)
  System.Data.CommandType To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DefaultValue(null)
  System.Data.Common.DbConnection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbParameter To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbParameter To be added. To be added. To be added. 2.0.0.0
- Property
  System.Data.Common.DbConnection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Data.Common.DbParameterCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Data.Common.DbTransaction To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignOnly(true)
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbDataReader `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbDataReader To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbDataReader `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Data.Common.DbParameterCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Data.IDbConnection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.IDbDataParameter To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.IDataReader To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.IDataReader `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.IDataParameterCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.IDbTransaction To be added. To be added. To be added.
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Browsable(false)
  System.Data.Common.DbTransaction To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Data.UpdateRowSource.Both)
  System.Data.UpdateRowSource To be added. To be added. To be added. 2.0.0.0